<?xml version="1.0" encoding="utf-8"?>
<Project name="BRAF">
	<Package name="Units">
		<Container name="braf_inf">
            <!-- ERYX Launcher -->
			<Key ID="STR_braf_static_eryx_launcher">
				<English>ERYX AT Launcher</English>
				<Portuguese>Lançador AC ERYX</Portuguese>
			</Key>
			<Key ID="STR_braf_static_eryx_launcher_dismantled">
				<English>ERYX AT Launcher dismantled</English>
				<Portuguese>Lançador AC ERYX desmontado</Portuguese>
			</Key>
			<Key ID="STR_braf_static_eryx_gun_bag">
				<English>ERYX AT Launcher Gun Bag</English>
				<Portuguese>Lançador AC ERYX, mochila da arma</Portuguese>
			</Key>
			<Key ID="STR_braf_static_eryx_tripod_bag">
				<English>ERYX AT Launcher Tripod Bag</English>
				<Portuguese>Lançador AC ERYX, mochila do tripé</Portuguese>
			</Key>
			<Key ID="STR_braf_static_eryx_description">
				<English>ERYX Anti Tank Launcher</English>
				<Portuguese>Lançador Anti Carr ERYX, mochila do tripé</Portuguese>
			</Key>
            <!-- L16 Mortar -->
			<Key ID="STR_braf_static_L16_mortar">
				<English>L16 81mm Mortar</English>
				<Portuguese>Morteiro 81mm L16</Portuguese>
			</Key>
			<Key ID="STR_braf_static_L16_gun_bag">
				<English>L16 81mm Mortar Gun Bag</English>
				<Portuguese>Morteiro 81mm L16, mochila da arma</Portuguese>
			</Key>
			<Key ID="STR_braf_static_L16_tripod_bag">
				<English>L16 81mm Mortar Tripod Bag</English>
				<Portuguese>Morteiro 81mm L16, mochila do tripé</Portuguese>
			</Key>
			<Key ID="STR_braf_static_L16_description">
				<English>L16 Royal Ordnance 81mm Mortar</English>
				<Portuguese>Morteiro 81mm Royal Ordnance L16</Portuguese>
			</Key>
            <!-- M2 Browning -->
			<Key ID="STR_braf_static_M2_hightripod">
				<English>M2 Browning (High Tripod)</English>
				<Portuguese>Metralhadora .50 (Tripé Alto)</Portuguese>
			</Key>
			<Key ID="STR_braf_static_M2_hightripod_gun_bag">
				<English>M2 Browning .50cal (High Tripod) gun bag</English>
				<Portuguese>Metralhadora .50 (Tripé Alto), mochila da arma</Portuguese>
			</Key>
			<Key ID="STR_braf_static_M2_hightripod_tripod_bag">
				<English>M2 Browning .50cal (High Tripod) tripod bag</English>
				<Portuguese>Metralhadora .50 (Tripé Alto), mochila do tripé</Portuguese>
			</Key>
			<Key ID="STR_braf_static_M2_lowtripod_description">
				<English>M2 Browning .50 Cal Machine Gun (Low Tripod)</English>
				<Portuguese>Metralhadora .50 M2 Browning(Tripé Baixo)</Portuguese>
			</Key>
			<Key ID="STR_braf_static_M2_lowtripod">
				<English>M2 Browning (Low Tripod)</English>
				<Portuguese>Metralhadora .50 (Tripé Baixo)</Portuguese>
			</Key>
			<Key ID="STR_braf_static_M2_lowtripod_gun_bag">
				<English>M2 Browning .50cal (Low Tripod) gun bag</English>
				<Portuguese>Metralhadora .50 (Tripé Baixo), mochila da arma</Portuguese>
			</Key>
			<Key ID="STR_braf_static_M2_lowtripod_tripod_bag">
				<English>M2 Browning .50cal (High Tripod) tripod bag</English>
				<Portuguese>Metralhadora .50 (Tripé Alto), mochila do tripé</Portuguese>
			</Key>
			<Key ID="STR_braf_static_M2_lowtripod_description">
				<English>M2 Browning .50 Cal Machine Gun (Low Tripod)</English>
				<Portuguese>Metralhadora .50 M2 Browning(Tripé Baixo)</Portuguese>
			</Key>
            <!-- M120 Mortar -->
            <Key ID="STR_braf_static_M120_mortar">
				<English>M120 120mm Mortar</English>
				<Portuguese>Morteiro 120mm M120</Portuguese>
			</Key>
			<Key ID="STR_braf_static_M120_mortar_description">
				<English>M120 120mm Heavy Mortar</English>
				<Portuguese>Morteiro Pesado 120mm M120</Portuguese>
			</Key>
		</Container>
	</Package>
</Project>